
[data-novi-id="145"]{
  line-height: 24px;
}
[data-novi-id="144"]{
  line-height: 24px;
}
[data-novi-id="143"]{
  line-height: 24px;
}
[data-novi-id="142"]{
  line-height: 24px;
}
[data-novi-id="141"]{
  line-height: 22px;
}
[data-novi-id="140"]{
  line-height: 22px;
}
[data-novi-id="139"]{
  line-height: 24px;
}
[data-novi-id="138"]{
  line-height: 24px;
}
[data-novi-id="137"]{
  line-height: 24px;
}
[data-novi-id="136"]{
  line-height: 22px;
}
[data-novi-id="135"]{
  line-height: 22px;
}
[data-novi-id="134"]{
  line-height: 22px;
}
[data-novi-id="133"]{
  line-height: 22px;
}
[data-novi-id="132"]{
  line-height: 24px;
}
[data-novi-id="131"]{
  line-height: 24px;
}
[data-novi-id="130"]{
  line-height: 22px;
}
[data-novi-id="129"]{
  line-height: 22px;
}
[data-novi-id="128"]{
  line-height: 22px;
}
[data-novi-id="127"]{
  line-height: 22px;
}
[data-novi-id="126"]{
  line-height: 22px;
}
[data-novi-id="125"]{
  line-height: 24px;
}
[data-novi-id="124"]{
  line-height: 22px;
}
[data-novi-id="123"]{
  line-height: 22px;
}
[data-novi-id="122"]{
  line-height: 22px;
}
[data-novi-id="121"]{
  line-height: 22px;
}
[data-novi-id="120"]{
  line-height: 22px;
}
[data-novi-id="119"]{
  line-height: 24px;
}
[data-novi-id="118"]{
  line-height: 22px;
}
[data-novi-id="117"]{
  line-height: 22px;
}
[data-novi-id="116"]{
  line-height: 22px;
}
[data-novi-id="115"]{
  line-height: 22px;
}
[data-novi-id="114"]{
  line-height: 22px;
}
[data-novi-id="113"]{
  line-height: 24px;
}
[data-novi-id="112"]{
  line-height: 24px;
}
[data-novi-id="111"]{
  line-height: 24px;
}
[data-novi-id="110"]{
  line-height: 24px;
}
[data-novi-id="109"]{
  line-height: 22px;
}
[data-novi-id="108"]{
  line-height: 22px;
}
[data-novi-id="107"]{
  line-height: 22px;
}
[data-novi-id="106"]{
  line-height: 22px;
}
[data-novi-id="105"]{
  line-height: 22px;
}
[data-novi-id="104"]{
  line-height: 22px;
}
[data-novi-id="103"]{
  line-height: 22px;
}
[data-novi-id="102"]{
  line-height: 22px;
}
[data-novi-id="101"]{
  line-height: 24px;
}
[data-novi-id="100"]{
  line-height: 22px;
}
[data-novi-id="99"]{
  line-height: 22px;
}
[data-novi-id="98"]{
  line-height: 22px;
}
[data-novi-id="97"]{
  line-height: 22px;
}
[data-novi-id="96"]{
  line-height: 22px;
}
[data-novi-id="95"]{
  line-height: 22px;
}
[data-novi-id="94"]{
  line-height: 22px;
}
[data-novi-id="93"]{
  line-height: 22px;
}
[data-novi-id="92"]{
  line-height: 24px;
}
[data-novi-id="91"]{
  line-height: 24px;
}
[data-novi-id="90"]{
  line-height: 24px;
}
[data-novi-id="89"]{
  line-height: 22px;
}
[data-novi-id="88"]{
  line-height: 22px;
}
[data-novi-id="87"]{
  line-height: 22px;
}
[data-novi-id="86"]{
  line-height: 22px;
}
[data-novi-id="85"]{
  line-height: 22px;
}
[data-novi-id="84"]{
  line-height: 22px;
}
[data-novi-id="83"]{
  line-height: 22px;
}
[data-novi-id="82"]{
  line-height: 22px;
}
[data-novi-id="81"]{
  line-height: 24px;
}
[data-novi-id="80"]{
  line-height: 24px;
}
[data-novi-id="79"]{
  line-height: 24px;
}
[data-novi-id="78"]{
  line-height: 24px;
}
[data-novi-id="77"]{
  line-height: 24px;
}
[data-novi-id="76"]{
  line-height: 24px;
}
[data-novi-id="75"]{
  line-height: 24px;
}
[data-novi-id="74"]{
  line-height: 24px;
}
[data-novi-id="73"]{
  line-height: 24px;
}
[data-novi-id="72"]{
  line-height: 24px;
}
[data-novi-id="71"]{
  line-height: 24px;
}
[data-novi-id="70"]{
  line-height: 24px;
}
[data-novi-id="69"]{
  line-height: 24px;
}
[data-novi-id="68"]{
  line-height: 24px;
}
[data-novi-id="67"]{
  line-height: 22px;
}
[data-novi-id="66"]{
  line-height: 22px;
}
[data-novi-id="65"]{
  line-height: 22px;
}
[data-novi-id="64"]{
  line-height: 22px;
}
[data-novi-id="63"]{
  line-height: 22px;
}
[data-novi-id="62"]{
  line-height: 22px;
}
[data-novi-id="61"]{
  line-height: 22px;
}
[data-novi-id="60"]{
  line-height: 22px;
}
[data-novi-id="59"]{
  line-height: 22px;
}
[data-novi-id="58"]{
  line-height: 24px;
}
[data-novi-id="36"]{
  line-height: 22px;
}
[data-novi-id="35"]{
  line-height: 24px;
}
[data-novi-id="34"]{
  line-height: 24px;
}
[data-novi-id="33"]{
  font-weight: 400;
  line-height: 21px;
}
[data-novi-id="32"]{
  font-weight: 300;
  font-size: 16px;
  color: rgba(111, 114, 125, 1);
  line-height: 21px;
}
[data-novi-id="31"]{
  font-size: 16px;
  
  font-weight: 300;
  color: rgba(111, 114, 125, 1);
  line-height: 24px;
}
[data-novi-id="30"]{
  font-weight: 400;
}
[data-novi-id="29"]{
  color: rgba(111, 114, 125, 1);
  font-weight: 300;
  font-size: 16px;
}
[data-novi-id="28"]{
  font-weight: 400;
}
[data-novi-id="27"]{
  font-weight: 400;
  line-height: 24px;
}
[data-novi-id="26"]{
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="25"]{
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="24"]{
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="23"]{
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="22"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="21"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="20"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="19"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="18"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
}
[data-novi-id="17"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="11"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
}
[data-novi-id="9"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  line-height: 24px;
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgba(9, 91, 184, 1);
  line-height: 24px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="0"]{
  font-weight: 400;
  line-height: 24px;
  font-size: 21px;
  color: rgba(9,91, 184, 1);
}
